RubyGems Navigation menu

qtext 0.6.8

Some extensions to qt4-qtruby to make it more rubyish.

Gemfile
          gem 'qtext', '~> 0.6.8'
  
  
  
  
  
  
  

install
          gem install qtext
  
  
  
  
  
  
  

Authors:

  • John Anderson

Owners:

Total downloads 14,261

For this version 1,180

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.8 - June 8, 2011 (26 KB)
  2. 0.6.7 - May 23, 2011 (21.5 KB)
  3. 0.6.6 - January 19, 2011 (21 KB)
  4. 0.6.5 - September 2, 2009 (21 KB)
  5. 0.6.2 - January 28, 2009 (21 KB)
Show all versions (11 total)